package main

import (
	"os"

	"gitlab.com/revalus/grm/app"
)

const ()

func main() {

	app := app.GitRepositoryManager{}
	err := app.Parse(os.Args)
	if err != nil {
		os.Exit(2)
	}

	exitCode := app.Run(os.Stdout)
	os.Exit(exitCode)
}
